* {
    font-family: Montserrat;
}

@font-face {
    font-family: 'Montserrat';
    src: url(Montserrat-VariableFont_wght.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold-Italic';
    src: url(Montserrat-ExtraBoldItalic.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Boldonse';
    src: url(Boldonse-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

.text-big {
    font-family: Montserrat;
    font-size: 20px;
}

.text-tiny {
    font-family: Montserrat;
    font-size: 13px;
}

.text-extra-tiny {
    font-family: Montserrat;
    font-size: 12px;
}

.heading-tiny {
    font-family: Montserrat;
    font-size: 10px;
    padding-left: 5px;
}

.heading-normal {
    font-family: Montserrat;
    font-size: 16px;
}


p {
    font-size: 14px;
}

a {
    text-decoration: none;
}